> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Get investment account



## OpenAPI

````yaml /openapi.yaml get /api/investment-accounts/v1/:id
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investment-accounts/v1/:id:
    get:
      tags:
        - investment-accounts
      summary: Get investment account
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  code:
                    type: string
                  created_at:
                    type: string
                  id:
                    description: Friendly account ID, e.g. A_RT_000001.
                    type: string
                  investor_id:
                    type: string
                  name:
                    type: string
                  status:
                    description: ACTIVE.
                    type: string
                type: object
          description: Investment account

````